@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.carousel-detail {
  width: 590px;
  height: 100%;
}

.carousel-detail .no-carousel {
  height: 100%;
  width: 100%;
  background-color: #f9f9f9;
}

.carousel-detail .swiper-img .el-carousel {
  width: 590px;
  height: 393px;
  overflow: hidden;
}

.carousel-detail .swiper-img .outer-sphere {
  width: 590px;
  height: 393px;
  position: relative;
  display: block;
}

.carousel-detail .swiper-img .outer-sphere .play-div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 393px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.carousel-detail .swiper-img .outer-sphere .iframe {
  width: 100%;
  height: 100%;
}

.carousel-detail .swiper-img .outer-sphere .iframe-div {
  width: 100%;
  height: 100%;
}

.carousel-detail .swiper-img .outer-sphere .iframe-div ::v-deep iframe {
  height: 100%;
  width: 100%;
}

.carousel-detail .swiper-img ::v-deep .el-carousel__container {
  height: 393px;
}

.carousel-detail .swiper-img ::v-deep .el-carousel__arrow--left {
  left: 0;
  width: 30px;
  height: 70px;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.4);
}

.carousel-detail .swiper-img ::v-deep .el-carousel__arrow--right {
  right: 0;
  width: 30px;
  height: 70px;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.4);
}

.carousel-detail .swiper-img ::v-deep .el-carousel__arrow {
  font-size: 20px;
}

.carousel-detail .list-img {
  margin-top: 20px;
  position: relative;
  overflow: hidden;
}

.carousel-detail .list-img .list-img-item {
  padding: 0 25px;
  display: flex;
}

.carousel-detail .list-img .list-img-item .list-img-item-item {
  width: 125px;
  height: 83px;
  position: relative;
  margin: 0 5px;
}

.carousel-detail .list-img .list-img-item .list-img-item-item .item-item {
  width: 100%;
  height: 100%;
}

.carousel-detail .list-img .list-img-item .list-img-item-item .item-item .VR-icon {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
}

.carousel-detail .list-img .list-img-item .list-img-item-item .list-img-item-item-p {
  width: 100%;
  height: 30px;
  color: #ffffff;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
  background: rgba(16, 29, 55, 0.5);
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}

.carousel-detail .list-img .list-img-item .list-img-item-item .list-img-item-item-p-active {
  background: rgba(240, 69, 49, 0.75);
}

.carousel-detail .list-img .list-img-item .list-img-item-item .list-img-item-item-div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.carousel-detail .list-img .list-img-item .list-img-item-item .list-img-item-item-div-active {
  border: 1px solid #DD2222;
  border-radius: 0;
  box-sizing: border-box;
}

.carousel-detail .list-img .list-img-item .list-img-item-item:hover {
  cursor: pointer;
}

.carousel-detail .list-img .list-img-item .list-img-item-item:hover .list-img-item-item-p {
  background: rgba(240, 69, 49, 0.75);
}

.carousel-detail .list-img .list-img-left,
.carousel-detail .list-img .list-img-right {
  width: 20px;
  height: 83px;
  background: #101d37;
  color: #ffffff;
  position: absolute;
  top: 0;
  z-index: 3;
  text-align: center;
  line-height: 83px;
  font-size: 20px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.carousel-detail .list-img .list-img-left {
  left: 0;
}

.carousel-detail .list-img .list-img-right {
  right: 0;
}

.carousel-detail .list-img .list-img-prohibit {
  background: #cccccc;
}

.carousel-detail .carousel-img {
  width: 590px;
  height: 393px;
}

.carousel-detail .popupimage {
  width: 240px;
  margin: 0 auto;
}

/**
 * @author chenzerui
 * @desc 详情页轮播图右边信息样式
 *
 * @params {String} details-r 详情页轮播图右边外层样式
 * @params {String} details-r-row 每一行的样式
 * @params {String} parameter-row 户型参数样式
 *
 */

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.cms-container {
  position: relative;
}

.cms-container .right-top-div {
  position: absolute;
  right: 0;
  top: -56px;
  z-index: 4;
  padding: 20px 0;
}

.cms-container .right-top-div .right-top {
  display: flex;
  align-items: center;
}

.cms-container .right-top-div .right-top .right-top-item {
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
}

.cms-container .right-top-div .right-top .bread-right-item {
  margin-left: 20px;
  font-size: 12px;
  display: flex;
  align-items: center;
}

.cms-container .right-top-div .right-top .bread-right-item .bread-right-item-in {
  display: flex;
  align-items: center;
}

.cms-container .right-top-div .right-top .bread-right-item.cur {
  cursor: pointer;
}

.cms-container .right-top-div .right-top .bread-right-item:first-child {
  margin-left: 0;
}

.cms-container .right-top-div .right-top .bread-right-item span {
  display: inline-block;
  margin-left: 5px;
}

.cms-container .right-top-div .right-top .bread-right-item .icon-in {
  display: none;
}

.cms-container .right-top-div .right-top .bread-right-item:hover {
  color: #DD2222;
}

.cms-container .right-top-div .right-top .bread-right-item:hover .icon-in {
  display: block;
}

.cms-container .right-top-div .right-top .bread-right-item:hover .icon-out {
  display: none;
}

.details-r {
  width: 590px;
  margin-left: 20px;
  position: relative;
}

.details-r .details-r-icon {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 200px;
  height: 200px;
}

.details-r .details-r-top {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
}

.details-r .details-r-top .details-r-title {
  line-height: 31px;
  font-size: 24px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 18px;
}

.details-r .details-r-top .details-r-title .alias-title {
  font-size: 14px;
  font-weight: normal;
  margin-left: 5px;
  color: #999999;
}

.details-r .details-r-top .details-r-title .detail-r-star {
  display: inline-block;
}

.details-r .details-r-top .details-r-title .detail-r-star .comment-xingxing {
  margin-bottom: 0;
}

.details-r .details-r-top .details-r-tag {
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.details-r .details-r-top .details-r-tag .cms-tag {
  margin-right: 5px;
  margin-bottom: 5px;
}

.details-r .details-r-top .details-r-desc {
  display: flex;
  align-items: center;
  line-height: 19px;
  height: 19px;
}

.details-r .details-r-top .details-r-desc i {
  color: #999999;
  margin-right: 5px;
}

.details-r .details-r-top .details-r-desc .price-number {
  color: #DD2222;
  font-size: 24px;
}

.details-r .details-r-top .details-r-desc .desc-item {
  margin-right: 20px;
  display: flex;
  align-items: center;
}

.details-r .details-r-top .details-r-desc .desc-item.no-flex {
  display: block;
}

.details-r .details-r-top .details-r-desc .desc-item.hover {
  cursor: pointer;
}

.details-r .details-r-top .details-r-desc .desc-item.hover:hover i {
  color: #DD2222;
}

.details-r .details-r-top .details-r-desc .desc-item .cms-svg-icon {
  margin-right: 5px;
}

.details-r .details-r-top .details-r-desc .desc-item .percentum-color {
  color: #DD2222;
}

.details-r .details-r-top .details-r-desc .desc-item .percentum-color-green {
  color: #3cb950;
}

.details-r .type-number {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.details-r .type-number .type-number-item {
  width: 190px;
  height: 85px;
  background: #f9f9f9;
  text-align: center;
}

.details-r .type-number .type-number-item .type-number-item-total {
  font-size: 40px;
  font-weight: bold;
  line-height: 51px;
  padding-top: 7px;
}

.details-r .type-number .type-number-item .type-number-item-name {
  font-size: 14px;
  color: #999999;
  line-height: 19px;
}

.details-r .details-r-row {
  display: flex;
  align-items: flex-end;
  line-height: 19px;
  margin-bottom: 15px;
}

.details-r .details-r-row .row-l {
  width: 70px;
  color: #999999;
  -moz-text-align-last: justify;
       text-align-last: justify;
  text-align: justify;
  text-justify: distribute-all-lines;
  white-space: nowrap;
  flex-shrink: 0;
}

.details-r .details-r-row .row-c {
  color: #333333;
  width: 50%;
  flex-grow: 2;
}

.details-r .details-r-row .row-c.has-row-r {
  flex-grow: 0;
  width: auto;
  max-width: 410px;
}

.details-r .details-r-row .row-c.has-row-houses {
  flex-grow: 0;
  width: auto;
  max-width: 380px;
}

.details-r .details-r-row .row-c .row-c-content {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.details-r .details-r-row .row-c .row-c-content .sprit {
  color: #dddddd;
  font-size: 14px;
}

.details-r .details-r-row .row-c .row-c-width {
  max-width: 375px;
}

.details-r .details-r-row .row-c .community-link:hover {
  color: #DD2222;
  cursor: pointer;
}

.details-r .details-r-row .row-c .price {
  color: #DD2222;
}

.details-r .details-r-row .row-c .price .price-number {
  font-size: 60px;
  font-weight: bold;
  line-height: 60px;
}

.details-r .details-r-row .row-r {
  width: 94px;
  padding-left: 10px;
  color: #999999;
  line-height: 28px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  cursor: pointer;
  flex-shrink: 0;
}

.details-r .details-r-row .row-r .span {
  margin-left: 5px;
  color: #DD2222;
}

.details-r .details-r-row .row-r:hover {
  color: #DD2222;
}

.details-r .details-r-row .row-condition {
  color: #333333;
  font-size: 16px;
  margin-left: 20px;
  display: flex;
  align-items: center;
}

.details-r .details-r-row .row-condition .span {
  margin-left: 5px;
}

.details-r .details-r-cate .cate-type {
  display: flex;
  flex-wrap: wrap;
}

.details-r .details-r-cate .cate-type .cate-type-item {
  color: #999999;
  font-size: 16px;
  margin-right: 30px;
}

.details-r .details-r-cate .cate-type .cate-type-item .cate-type-price {
  font-size: 30px;
}

.details-r .details-r-cate .cate-type .cate-type-item .cate-type-unit {
  color: #DD2222;
}

.details-r .details-r-cate .cate-type-subitem {
  margin-top: 5px;
  display: flex;
  padding-bottom: 8px;
}

.details-r .details-r-cate .cate-type-subitem .cate-type-subitem-item {
  font-size: 16px;
  color: #999999;
  margin-right: 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.details-r .details-r-cate .cate-type-subitem .cate-type-subitem-item .span {
  margin-left: 5px;
  color: #999999;
  text-decoration: none;
}

.details-r .details-r-cate .cate-type-subitem .cate-type-subitem-item .span:hover {
  color: #DD2222;
}

.details-r .parameter-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
  box-sizing: border-box;
  position: relative;
}

.details-r .parameter-row.padding-top {
  padding-top: 55px;
}

.details-r .parameter-row .parameter-row-item {
  width: 33.33%;
  margin-bottom: 20px;
}

.details-r .parameter-row .parameter-row-item .parameter-item-title {
  font-weight: bold;
  color: #000000;
  font-size: 16px;
  line-height: 21px;
}

.details-r .parameter-row .parameter-row-item .parameter-item-name {
  color: #999999;
  margin-top: 5px;
  line-height: 19px;
}

.cms-button {
  border: 0;
  box-sizing: border-box;
  border-radius: 4px;
  background: transparent;
  color: #333333;
  cursor: pointer;
  display: inline-block;
  outline: 0;
  padding: 0 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 0;
}

.cms-button .hover-in {
  display: none;
}

.cms-button .text {
  vertical-align: middle;
  display: inline-block;
}

.cms-button .button-icon-l {
  margin-right: 5px;
}

.cms-button .button-icon-r {
  margin-left: 5px;
}

.cms-button.default {
  height: 30px;
  line-height: 28px;
}

.cms-button.default .text {
  font-size: 14px;
}

.cms-button.default.radius {
  border-radius: 15px;
}

.cms-button.small {
  height: 20px;
  line-height: 18px;
}

.cms-button.small .text {
  font-size: 12px;
}

.cms-button.small.radius {
  border-radius: 10px;
}

.cms-button.big {
  height: 40px;
  line-height: 38px;
}

.cms-button.big .text {
  font-size: 16px;
}

.cms-button.big.radius {
  border-radius: 20px;
}

.cms-button.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

.cms-button.block {
  display: block;
  width: 100%;
}

.cms-button.block .text {
  font-size: 16px;
}

.cms-button.background {
  background: #ffffff;
}

.cms-button.background-grey {
  background: #f9f9f9;
}

.cms-button.background-white {
  background: #ffffff;
}

.cms-button.background-white-border {
  background: #ffffff;
  color: #666666;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.cms-button.background-red {
  background: #DD2222;
  color: #ffffff;
}

.cms-button.background-blue {
  background: linear-gradient(270deg, #239be8 0%, #47b8ff 100%);
  color: #ffffff;
}

.cms-button.background-linear {
  background: linear-gradient(90deg, #fe5e4a 0%, #DD2222 100%);
  color: #ffffff;
}

.cms-button.background-linear2 {
  background: linear-gradient(180deg, #DD2222 0%, #C20000 100%);
  color: #ffffff;
}

.cms-button.border {
  border: 1px solid #DD2222;
  border-radius: 4px;
  color: #DD2222;
}

.cms-button.hover:hover {
  color: #ffffff;
  background: #DD2222;
  border-color: #DD2222 !important;
}

.cms-button.hover-on {
  color: #ffffff;
  background: #DD2222;
}

.cms-button:hover .hover-default {
  display: none;
}

.cms-button:hover .hover-in {
  display: inline-block;
}

.house-list-view {
  margin-bottom: 20px;
}

.house-list-view .house-list {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}

.house-list-view .house-list:last-child {
  border-bottom: 0;
}

.house-list-view .house-list:hover {
  background: #f9f9f9;
}

.house-list-view .house-list .house-image {
  position: relative;
  width: 220px;
  height: 152px;
  cursor: pointer;
}

.house-list-view .house-list .house-image .house-svg {
  position: absolute;
  right: 0;
  top: 0;
}

.house-list-view .house-list .house-image .item-recommend {
  position: absolute;
  z-index: 1;
  width: 40px;
  height: 40px;
  left: 0;
  top: 0;
}

.house-list-view .house-list .house-message {
  margin-left: 30px;
  position: relative;
}

.house-list-view .house-list .house-message .message-view {
  height: 26px;
  width: 642px;
  margin-bottom: 13px;
  display: flex;
  justify-content: space-between;
}

.house-list-view .house-list .house-message .message-view .house-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 26px;
  cursor: pointer;
  display: block;
}

.house-list-view .house-list .house-message .message-view .house-title:hover,
.house-list-view .house-list .house-message .message-view .house-title.title-red {
  color: #DD2222;
}

.house-list-view .house-list .house-message .message-view .houser-price-view {
  color: #DD2222;
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  text-align: center;
}

.house-list-view .house-list .house-message .message-view .houser-price-view .price {
  font-size: 28px;
}

.house-list-view .house-list .house-message .message-row {
  font-size: 14px;
  color: #999999;
  max-width: 470px;
  display: flex;
  align-items: center;
  height: 19px;
  line-height: 19px;
  margin-bottom: 10px;
}

.house-list-view .house-list .house-message .message-row .house-parameter {
  display: flex;
  align-items: center;
}

.house-list-view .house-list .house-message .message-row .house-parameter .cut-off-rule {
  color: #dddddd;
  margin: 0 5px;
}

.house-list-view .house-list .house-message .message-row .house-parameter .tag {
  margin-right: 10px;
}

.house-list-view .house-list .house-message .message-row .message-row-text {
  line-height: 19px;
  max-height: 19px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-left: 5px;
}

.house-list-view .house-list .house-message .message-row .message-row-text .span-link:hover {
  color: #DD2222;
  cursor: pointer;
}

.house-list-view .house-list .house-message .message-row .message-row-text-maxWidth {
  max-width: 365px;
}

.house-list-view .house-list .house-message .message-row .message-row-im {
  margin-left: 10px;
}

.house-list-view .house-list .house-message .message-row .message-row-link {
  margin-left: 10px;
  color: #999999;
}

.house-list-view .house-list .house-message .message-row .message-row-link .look-map:hover {
  cursor: pointer;
  color: #DD2222;
}

.house-list-view .house-list .house-message .houses-item-tag {
  margin-top: 13px;
  height: 23px;
  overflow: hidden;
}

.house-list-view .house-list .house-message .houses-item-tag .tag {
  margin-bottom: 10px;
  margin-right: 10px;
}

.house-list-view .house-list .house-message .contact-view {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}

.house-list-view .house-list .house-message .contact-view .houser-price-view {
  color: #DD2222;
  text-align: right;
}

.house-list-view .house-list .house-message .contact-view .houser-price-view .price {
  font-weight: bold;
  font-size: 20px;
}

.house-list-view .house-list .house-message .contact-view .unit-price {
  line-height: 19px;
  margin-top: 10px;
  text-align: right;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.cms-house-price {
  display: flex;
  align-items: center;
}

.cms-house-price .cms-house-price-l .price {
  color: #DD2222;
  margin: 0 5px;
}

.cms-house-price .cms-house-price-l .price.font {
  font-weight: bold;
  font-size: 24px;
}

.cms-house-price .cms-house-price-r {
  margin-left: 20px;
  position: relative;
}

.cms-house-price .cms-house-price-r .orange {
  color: #DD2222;
  border-color: #DD2222;
}

.cms-house-price .cms-house-price-r .orange:hover {
  color: #ffffff;
  background-color: #DD2222;
}

.cms-house-price .cms-house-price-r:hover .cms-look-div-content {
  display: block;
}

.min-house-price {
  color: #666666;
  font-size: 12px;
}

.min-house-price .cms-house-price-l .price {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.cms-look-div-content {
  position: absolute;
  background: #FFF;
  min-width: 200px;
  border: 1px solid #EBEEF5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  bottom: 28px;
  left: 50%;
  margin-left: -100px;
  display: none;
}

.cms-look-div-content-item-color {
  color: #DD2222;
  font-size: 16px;
}

.detail-container {
  margin-bottom: 20px !important;
}

.detail-container .right-top-div {
  position: absolute;
  right: 0;
  top: -56px;
  z-index: 4;
  padding: 20px 0;
}

.detail-container .right-top-div .right-top {
  display: flex;
  align-items: center;
}

.detail-container .right-top-div .right-top .right-top-item {
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
}

.detail-container .house-detail-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 11;
}

.detail-container .house-detail-nav .cms-second-navs {
  width: 100%;
  height: 45px;
  line-height: 43px;
  background: #f9f9f9;
  display: flex;
}

.detail-container .house-detail-nav .cms-second-navs .navs-item {
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  padding: 0 30px;
  flex: 1;
  border-bottom: 2px solid #f9f9f9;
}

.detail-container .house-detail-nav .cms-second-navs .navs-item.active,
.detail-container .house-detail-nav .cms-second-navs .navs-item:hover {
  border-bottom-color: #DD2222;
  font-weight: bold;
  background-color: #eeeeee;
}

.detail-container .nav-bar {
  margin-bottom: 30px;
}

.detail-container .swiper-info {
  display: flex;
}

.detail-container .swiper-info .swiper-field {
  width: 590px;
}

.detail-container .main {
  margin-top: 30px;
}

.detail-container .zone .zone-ul li {
  width: 100%;
  border-bottom: 1px solid #eeeeee;
  padding: 20px 0;
  list-style-type: none;
}

.detail-container .zone .zone-ul li > div {
  display: inline-block;
  height: 55px;
  line-height: 55px;
  float: left;
  width: 18.5%;
  text-align: center;
}

.detail-container .zone .zone-ul li:last-child {
  border-bottom: 0;
}

.detail-container .zone .zone-ul .img-wrapper {
  width: 26%;
  display: inline-block;
  float: left;
}

.detail-container .zone .zone-ul .img-wrapper .img {
  float: left;
  margin-right: 10px;
  cursor: pointer;
}

.detail-container .zone .zone-ul .img-wrapper .house-info {
  float: left;
  text-align: left;
}

.detail-container .zone .zone-ul .img-wrapper .house-info h3,
.detail-container .zone .zone-ul .img-wrapper .house-info p {
  line-height: 27px;
  height: 27px;
  vertical-align: baseline;
}

.detail-container .zone .zone-ul .img-wrapper .house-info p {
  color: #999999;
  font-size: 14px;
}

.detail-container .zone .zone-ul .img-wrapper .house-info h3 {
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 1.2;
  cursor: pointer;
}

.detail-container .zone .zone-ul .img-wrapper .house-info h3:hover {
  color: #DD2222;
}

.detail-container .zone .zone-ul .price span {
  color: #DD2222;
}

.detail-container .zone .zone-ul .on-sale-total span,
.detail-container .zone .zone-ul .on-rent-total span {
  font-weight: bold;
}

.detail-container .zone .communities-show {
  margin-top: 10px;
}

.detail-container .zone .communities-show .communities-show-div {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.detail-container .zone .communities-show .communities-show-div .communities-show-div-text {
  margin-left: 10px;
}

.detail-container .zone .none-data {
  line-height: 40px;
  font-size: 16px;
  color: #999999;
  text-align: center;
  width: 100%;
}

.detail-container .zone .zone-title-list {
  height: 45px;
  line-height: 45px;
  background: #f9f9f9;
  width: 100%;
  font-size: 0;
  margin-top: 20px;
}

.detail-container .zone .zone-title-list .zone-item-title {
  display: inline-block;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  width: 18.5%;
  text-align: center;
}

.detail-container .zone .zone-title-list .zone-title {
  width: 26%;
  padding-left: 90px;
  box-sizing: border-box;
  text-align: left;
}

.detail-container .margin-bottom {
  margin-top: 30px;
}

.detail-container .margin-bottom .house-list-view .house-list .house-message {
  flex: 1;
}

.detail-container .margin-bottom .house-list-view .house-list .house-message .message-row {
  max-width: 642px;
}

.detail-container .school-introduce {
  margin-top: 30px;
}

.detail-container .school-introduce .introduce-title {
  border-bottom: 1px solid #eeeeee;
}

.detail-container .school-introduce .introduce-content {
  color: #000000;
  font-size: 14px;
  line-height: 28px;
  padding: 15px 0 0;
}

.detail-container .school-introduce .introduce-content img {
  max-width: 100%;
}

.detail-container .school-introduce .introduce-content li {
  padding: 30px 0;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}

.detail-container .school-introduce .introduce-content li:last-child {
  border-bottom: 0;
}

.detail-container .school-introduce .introduce-content li h3 {
  margin-bottom: 20px;
}

.detail-container .school-introduce .introduce-content li h3 span {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

.detail-container .school-introduce .introduce-content li p {
  color: #000000;
  font-size: 14px;
  line-height: 28px;
}

.detail-container .school-introduce .introduce-content li p.ellipsis {
  line-height: 28px;
  max-height: 84px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.detail-container .school-introduce .introduce-content li .more-btn {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #DD2222;
  line-height: 28px;
  display: inline-block;
  background-color: #ffffff;
  cursor: pointer;
  display: inline-block;
  width: 94px;
}

.detail-container .school-introduce .introduce-content li .more-btn i {
  color: #333333;
  line-height: 28px;
}

.detail-container .school-introduce .introduce-content li .hidden {
  text-align: right;
}

.detail-container .map-field {
  margin-top: 30px;
}

.detail-container .schoolMap {
  position: absolute;
}

.detail-container .customClass {
  width: 700px;
  height: 500px;
}

.detail-container .customClass .guide-carousel .out-side-wrapper {
  padding: 0 5px;
}

.detail-container .customClass .guide-carousel .out-side-wrapper .img-wrapper {
  margin: 0 5px;
}

.detail-container .image-view {
  margin: 20px 0;
  display: flex;
  flex-wrap: wrap;
}

.detail-container .image-view .list-item {
  width: 224px;
  margin-right: 20px;
  cursor: pointer;
}

.detail-container .image-view .list-item:last-child {
  margin-right: 0;
}

.detail-container .image-view .list-item .list-item-thumb {
  width: 224px;
  height: 155px;
  position: relative;
}

.detail-container .image-view .list-item .list-item-thumb .list-item-top-right {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.detail-container .image-view .list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.detail-container .image-view .list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.detail-container .image-view .list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.detail-container .image-view .list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.detail-container .image-view .list-item .list-item-div {
  width: 100%;
}

.detail-container .image-view .list-item .list-item-div .list-item-params-view {
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.detail-container .image-view .list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.detail-container .image-view .list-item .list-item-div .list-item-params-view .price-xiaoqu {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.detail-container .image-view .list-item .list-item-div .list-item-sale {
  height: 24px;
  display: flex;
  justify-content: space-between;
}

.detail-container .image-view .list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 24px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.detail-container .image-view .list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  margin-bottom: 20px;
}

.detail-container .image-view .list-item .list-item-div .list-item-tag-fen {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.detail-container .image-view .list-item:hover {
  color: #333333;
}

